Subject: [EDUC] Recherches projets éducatifs innovants faisant appel aux logiciels libres et aux communs - VousNousIls.fr
From: Louis-Julien de la Bouëre<[email-masked]>
To: [email-masked]
Cc: Jean-Christophe Becquet <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 07 Apr 2015 10:23:00 +0200
List-Id: <educ.april.org>

Bonjour,

Michel Briand m'a transféré des échanges ...Merci à JCB de nous avoir cité.

effectivement nous avons expérimenté trois formats d'animations autour 
des cartes collaboratives pour lesquels nous n'avons pas encore fait 
tous les retours :
- Animations d'une heure en animation continue lors d'un salon de 
l'environnement avec des élèves de CE2-CM1-CM2
- Animation à la journée avec un centre de loisirs et l'association Mise 
à Jour à Arles autour de la découverte sensible et la cartographie des 
arenes d'arles
- Animation un après midi avec le club jeunes des petits débrouillards 
du Mans. Après 2 j de formation à OSm, mise en pratique d'un animation 
autour de la découverte de son quartier entre ateliers pratiques manuels 
et manipulation d'OSM sur le quartier et dans le cadre des appels à 
participation pour Ebola en Sierra -Leone.

Notre objectif est de réaliser quelques formations types pour en faire 
des fiches méthodos et être en capacité de former enseignants, acteurs 
jeunesse autour des communs, de l'appropriation et la valorisation de 
son territoire sur une logique de projets innovants et ouverts

en attendant de nous mettre à faire ses fiches, nous sommes à votre 
disposition si besoin...

Amicalement

-- 
Louis-Julien de la Bouëre
Association Tiriad
[email-masked]
www.tiriad.org
Portable : 06 58 79 80 56
Twitter : @assotiriad
Skype : tiloul29
Instagram : ljbouere29
TumblR : http://ljbouere.tumblr.com/

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ